Subject: [manet] How are we checking the energy consumpution in Wireless Sensor Network.

From: 조치우 <[email-masked]>
Date: Mon, 20 Dec 2004 15:12:48 +0900

Hi all.

I am researching for Wireless Sensor Network.

I am trying the simulation that is energy consumpution measment.

But I have a question. That is how are we checking the energy consumpution in simulation.

Especially,  How are we checking the energy consumpution in "sensor idle state and

transmitting, receiving".

In other words, How much consume the sensor node for 1 ms idle listen.

Please tell me formula, and so on. 

Thank you.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet